a, a:link, a:visited, a:active, a:focus, a:hover {
	color: #000000;
	font-family: Arial;
	font-size: 1em;
	text-decoration: none;
}

td.Background {
	background: #000000 url(/images/background.jpg) left top repeat;
}

td.ShadowLeft {
	background: url(/images/shadow-left.png) left top repeat-y;
}

td.ShadowRight {
	background: url(/images/shadow-right.png) right top repeat-y;
}

td.ShadowBottom {
	background: url(/images/shadow-bottom.png) left bottom repeat-x;
}

td.Logo {
	padding-top: 1em;
}

td.Contacts {
	padding-bottom: 1em;
}

td.Contact {
	padding: 0em 0.5em;
}

td.Contact img {
	margin-right: 0.5em;
	vertical-align: middle;
}

td.Contact a, td.Contact a:link, td.Contact a:visited, td.Contact a:active, td.Contact a:focus, td.Contact a:hover {
	font-family: Century Gothic, Arial;
	font-size: 0.9em;
}
td.Contact a, td.Contact a:link, td.Contact a:visited, td.Contact a:focus {
	color: #FFFFFF;
}
td.Contact a:active, td.Contact a:hover {
	color: #E1AA4D;
}

td.About {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 0.9em;
	padding-bottom: 1em;
}

td.About a, td.About a:link, td.About a:visited, td.About a:active, td.About a:focus, td.About a:hover {
	font-family: Arial;
	font-size: 1em;
}
td.About a, td.About a:link, td.About a:visited, td.About a:focus {
	color: #E1AA4D;
}
td.About a:active, td.About a:hover {
	color: #FFFFFF;
}

td.Playlist {
}

td.Playlist div {
	padding-bottom: 0.5em;
}

td.Playlist img {
	margin-right: 0.5em;
	vertical-align: middle;
}

td.Playlist a, td.Playlist a:link, td.Playlist a:visited, td.Playlist a:active, td.Playlist a:focus, td.Playlist a:hover {
	color: #FFFFFF;
	font-family: Century Gothic, Arial;
	font-size: 1em;
}
td.Playlist a, td.Playlist a:link, td.Playlist a:visited, td.Playlist a:focus {
	text-decoration: underline;
}
td.Playlist a:active, td.Playlist a:hover {
	text-decoration: none;
}

td.Copyright {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 0.7em;
}